<template>
  <div class="section">
    <section class="">
      <vue-markdown class="content">{{ $static.page.content }}</vue-markdown>
    </section>
  </div>
</template>

<static-query>
query {
  page: staticPage(path: "/content/pages/indicateurs-cameroun/") {
    id
    path
    title
    content
    date
  }
}

</static-query>

<script>
import VueMarkdown from 'vue-markdown';

export default {
  name: 'SuiviIndicateursCameroun',
  components: {
    VueMarkdown,
  },
};
</script>
